Subject: Re: EPOS customer support survey - CSAT 1 or 2
From: Pritish Nandi <[email-masked]>
To: Bharat Bhattacharya <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 16 Feb 2022 22:35:04 -0700 (MST)

I need you to know that even if the customer left the chat abruptly we should have sent an email to the customer advising how it should have been done. 

Not just close the ticket. 

Regards, 
Pritish 

From: "Bharat Bhattacharya" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 17, 2022 1:01:48 AM 
Subject: Re: EPOS customer support survey - CSAT 1 or 2 

Before I could respond further, Pravesh had already joined the chat and as such, I left the chat, after he messaged the user. The user then went offline from the chats seeing me leave the chat. I realize I should not have left the chat in the middle. I will take care of that from the next time. 

From: 
"Pravesh Singh" <[email-masked]> 
To: "Bharat Bhattacharya" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 16, 2022 9:36:52 PM 
Subject: Fwd: EPOS customer support survey - CSAT 1 or 2 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "bharat bhushan" <[email-masked]> 
Sent: Wednesday, February 16, 2022 7:32:26 PM 
Subject: Fwd: EPOS customer support survey - CSAT 1 or 2 

Need to know what happened here 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 16, 2022 2:56:06 PM 
Subject: RE: EPOS customer support survey - CSAT 1 or 2 

Hi Pritish, 

Yes that would have been a better procedure and probably an easy bad survey to avoid. Thank you for addressing! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 16. februar 2022 10:14 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: EPOS customer support survey - CSAT 1 or 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Also they should have sent an email to the customer with the link and procedure. I have reopened the ticket. 

I will take this up with both. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 16, 2022 2:41:42 PM 
Subject: Re: EPOS customer support survey - CSAT 1 or 2 

Hi Heta, 

The customer left this chat before the agent could have provided further info. I am not sure why Bharat joined this chat and left. I will check with both of them today. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 16, 2022 2:32:57 PM 
Subject: FW: EPOS customer support survey - CSAT 1 or 2 

Hi Pritish, 

It looks like the guidance could have been better in this ticket. Agent wrote one vague sentence and ended the chat? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=58u0djfVMiH0aBFlMB8E%2FezGuRPMjJGoZfXflwn1sLM%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=D1mFERtkvRotStWG%2BG9MId8MfaE3EGa21%2FQ9%2BcwZxi4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=QO%2Fk9zbBSWkPLMv5V%2BRWnnj%2BKeZDluNIM%2BqoJEK6tMo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=8Lmtvqmvj1b2ZwiJAZvaBZbQYv7rI8lUYa3ghk6auEw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RlMyKfqEg0BF96yeJk9pM9IT30o8N5y6kiu7B6PWxNs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=lL8XmoQ5845FaAcWxqRbm7FGuNn2d47PPgGhrwsD33s%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XS8B1w%2BmgZsoSYeLhF6cgUYaY8jLnql%2FzU39A3TD8fw%3D&reserved=0 ] 

From: Epos Audio < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 16. februar 2022 09:56 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: EPOS customer support survey - CSAT 1 or 2 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi, 

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place. 

Zendesk ticket: [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F203664&data=04%7C01%7Chnyr%40eposaudio.com%7C0b3f26edeabe48348f0c08d9f12ca9e0%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637805996417394224%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fKTwtpI0IvS2quoZA19z9JTu1uNQBJL%2B09IJMe%2BUNj8%3D&reserved=0 | 
https://eposaudio.zendesk.com/agent/tickets/203664 ] 
Agent: Bharat Bhattacharya 

Answer summary including all questions. 

203664 (Zendesk Ticket #203664, External response) 

Page1 

How was your experience with Epos Audio? 

1 

Page2 

What areas affected your score? 

Friendliness 

Page3 

Do you feel like we resolved your issue? 

No 

Page4 

What did you like about our service, and where can we improve? 

The recipient did not answer this question. 

Where can we improve, and what did you like about our service? 

The recipient did not answer this question.